/* region Адаптивный макет */
body.page-home .s-width {
    width: 1380px;
    min-width: auto;
    max-width: none;
    padding-left: 20px;
    padding-right: 20px;
}

@media (max-width: 1380px) {
    body.page-home .s-width {
        width: 1200px;
        padding-left: 15px;
        padding-right: 15px;
    }
}

@media (max-width: 1200px) {
    body.page-home .s-width {
        width: 990px;
        padding-left: 10px;
        padding-right: 10px;
    }
}

/* endregion */

.post-list-mode-start {
    margin: 0;
    padding: 0;
    width: 100%;
}

.post-list-wrap-block-1 {
    height: 283px;
    overflow: hidden;
    display: table;
    width: 100%;
}

.post-list-block-1 {
    padding: 0 0 0 40px;
    width: 20%;
    height: 283px;
    overflow: hidden;
    display: table-cell;
    vertical-align: top;
}

.post-list-block-1:first-child {
    padding: 0;
}

.post-list-block-1 .post-pict {
    font: 0/0;
    padding: 0;
    height: 150px;
}

.post-list-block-1 .post-link {
    margin: 10px 0 0;
    font-size: 18px;
    line-height: 120%;
}

.post-list-mode-start .post-desc-sm {
    font: normal 14px arial;
    padding: 5px 0 0 0;
    max-height: 56px;
    color: #777;
}

.post-list-block-2 {
    float: left;
    margin: 15px 23px 0 0;
    width: 220px;
    position: relative;
    height: 6em;
    max-height: 96px;
    overflow: hidden;
}

.post-list-block-2.last {
    margin-right: 0 !important;
}

.post-list-block-2 .post-top-link a {
    font-size: 14px;
    text-decoration: none;
}

.post-list-block {
    font: normal 14px arial;
    color: #333;
    margin: 14px 0 20px;
    border-bottom: 1px solid #e9e9e9;
    padding: 5px 0 25px;
}

.post-title-link {
    font: normal 32px arial;
    margin-bottom: 1px;
    line-height: 100%;
    text-decoration: underline;
    width: 90%
}

@media (max-width: 1380px) {
    .post-list-block-1 {
        padding: 0 0 0 20px;
    }

    .post-list-block-2.last {
        display: none;
    }

}

@media (max-width: 1200px) {
    .post-list-block-1:last-child {
        display: none;
    }

    .post-list-block-2.last {
        display: block;
    }
}

div.post-top-img {
    border: none;
}

.cont-block-title .ib {
    color: var(--accent-color-blue) !important
}

.s-catalog-title {
    color: #666;
    font-size: 33px;
    font-weight: 500;
    position: relative;
    margin: 30px 0 20px;
}

.s-catalog-table {
    width: 100%;
    margin: 4px 0 25px
}

.s-catalog-td {
    width: 25%;
    vertical-align: top;
    padding: 3px 10px 3px 0;
    font-size: 11px;
    font-weight: normal;
    color: #555;
}

.s-catalog-td:last-child {
    padding: 3px 0 3px 0;
}

.s-catalog-td a {
    text-decoration: none;
    color: #555;
    font-size: 12px;
    line-height: 150%;
}

.nt .s-catalog-td a:hover {
    color: #ff8d02;
    text-decoration: underline;
}

.s-catalog-block {
    display: table;
}

.s-catalog-block:last-child .s-catalog-subcat {
    border: none;
}

.s-catalog-icons {
    vertical-align: top;
    text-align: center;
    width: 54px;
    display: table-cell;
    position: relative;
}

.s-catalog-icons .image {
    display: flex;
    justify-content: center;
    height: 35px;
    margin-top: 10px;
    color: var(--accent-color-blue-80w);
}

.s-catalog-icons .image .mainmenu-icon-bull {
    margin-top: 7px;
}

.s-catalog-subcat {
    vertical-align: top;
    border-bottom: 1px solid #e9e9e9;
    display: table-cell;
    height: 116px;
    padding-bottom: 20px
}

a.s-catalog-cat {
    font-size: 21px;
    font-weight: 500;
    display: block;
    color: var(--accent-color-blue) !important;
    margin: 13px 0 3px;
    border: none !important;
    line-height: 110%
}

.nt .s-catalog-cat:hover {
    color: #ff8d02 !important
}

.s-catalog-td span.ib {
    margin-right: 1px;
    margin-top: 1px;
}

.new-arrival-title {
    color: #666;
    font-size: 33px;
    margin: 20px 0 25px;
    font-weight: 500;
}

@media (max-width: 1380px) {
    .s-catalog-title {
        font-size: 24px;
        font-weight: normal;
        margin: 20px 0 10px;
    }

    .new-arrival-title {
        font-size: 24px;
        font-weight: normal;
        margin: 20px 0 20px;
    }

    .s-catalog-td {
        padding: 3px 25px 3px 0;
    }

    .s-catalog-icons {
        display: none;
    }

    a.s-catalog-cat {
        font-size: 18px;
        font-weight: normal;
    }
}

@media (max-width: 1200px) {

    .s-catalog-subcat {
        height: 135px;
    }
}

.new-arrival-table {
    margin: 10px 0 30px;
    width: 100%;
    table-layout: fixed;
}

.new-arrival-table td {
    width: 20%;
    padding: 0 25px 0 0;
    font-size: 11px;
    font-weight: normal;
    vertical-align: top;
}

.new-arrival-table td a {
    padding: 0 0 5px 0;
    text-decoration: none;
    display: block;
    overflow: hidden;
    text-overflow: ellipsis;
}

.new-arrival-table td a:hover {
    text-decoration: underline;
}

.new-arrival-table td a u {
    font-size: 12px;
    line-height: 150%;
    text-decoration: none;
    white-space: nowrap;
}

.notes-ek-content {
    background: #fff;
    display: none;
}

.cont-block-line-new {
    border-bottom: 1px solid #e9e9e9;
    margin-bottom: 15px !important;
}

.cont-block-line-new .ib {
    padding-right: 7px;
    position: relative;
    top: 8px !important;
    background: #fff;
}

.cat-top-goods-big {
    height: 405px !important;
}

.cont-comp-lnk {
    display: none !important;
}

/* region Слайдер Рекомендуемые/Популярные модели */
.s-goods-carousel {
    max-width: 2700px; /* 1340 + 660 * 2 + 20 * 2 */
    min-width: 990px;
    margin-left: auto;
    margin-right: auto;
    position: relative;
    margin-bottom: 40px;
}

.s-goods-carousel-title {
    font-size: 33px;
    font-weight: 500;
    margin-bottom: 40px;
    color: #666;
}

.s-goods-carousel-slide {
    display: flex;
}

.s-goods-carousel-slide .goods-carousel-item {
    align-items: center;
    text-align: center;
    flex-shrink: 0;
    margin: 0 34px !important;
    width: 200px;
}

.s-goods-carousel-slide .goods-carousel-item-img-block {
    max-width: 200px;
}

.s-goods-carousel-slide .goods-carousel-item-name-block {
    margin-top: 25px;
    font-size: 16.5px;
    line-height: 1.21212121;
    font-weight: 500;
}

.s-goods-carousel-slide a.goods-carousel-item-name {
    max-height: 2.42424242em;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
}

.s-goods-carousel-slide a.goods-carousel-item-price {
    font-size: 18px;
    margin-top: 5px;
    font-weight: 500;
}

.s-goods-carousel-arrow-prev,
.s-goods-carousel-arrow-next {
    width: 87px;
    height: 86px;
    position: absolute;
    top: calc(200px / 2 - 86px / 2);
    color: var(--accent-color-blue);
    opacity: .85;
    z-index: 1;
    transition: opacity .15s, transform .15s;
}

.s-goods-carousel-arrow-disabled {
    color: #dcdcdc;
    opacity: .3;
}

:root.touch .s-goods-carousel-arrow-disabled {
    display: none;
}

.s-goods-carousel-arrow-prev:not(.s-goods-carousel-arrow-disabled),
.s-goods-carousel-arrow-next:not(.s-goods-carousel-arrow-disabled) {
    cursor: pointer;
}

.s-goods-carousel-arrow-prev > svg,
.s-goods-carousel-arrow-next > svg {
    fill: currentColor;
}

:root.no-touch .s-goods-carousel-arrow-prev:not(.s-goods-carousel-arrow-disabled):hover,
:root.no-touch .s-goods-carousel-arrow-next:not(.s-goods-carousel-arrow-disabled):hover {
    opacity: 1;
}

.s-goods-carousel-arrow-prev {
    left: 20px;
}

:root.no-touch .s-goods-carousel-arrow-prev:not(.s-goods-carousel-arrow-disabled):hover {
    transform: translateX(-3px);
}

.s-goods-carousel-arrow-next {
    right: 20px;
}

:root.no-touch .s-goods-carousel-arrow-next:not(.s-goods-carousel-arrow-disabled):hover {
    transform: translateX(3px);
}

.s-goods-carousel-pagination {
    margin-top: 20px;
    text-align: center;
    font-size: 0;
}

.s-goods-carousel-pagination-bullet {
    background-color: #DBDBDB;
    cursor: pointer;
    display: inline-block;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    margin: 0 6px;
}

:root.no-touch .s-goods-carousel-pagination-bullet:hover:not(.s-goods-carousel-pagination-bullet-active) {
    background-color: #C2C2C2;
}

.s-goods-carousel-pagination-bullet-active {
    background-color: var(--accent-color-blue);
}

.s-goods-carousel-shadow-left,
.s-goods-carousel-shadow-right {
    position: absolute;
    width: calc((100% - 1380px) / 2);
    height: 100%;
    max-width: 200px;
    z-index: 1;
    top: 0;
    pointer-events: none;
}

.s-goods-carousel-shadow-left {
    background-image: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(0, 0, 0, 0));
    left: 0;
}

.s-goods-carousel-shadow-right {
    background-image: linear-gradient(to left, rgba(255, 255, 255, 1), rgba(0, 0, 0, 0));
    right: 0;
}

@media (max-width: 1634px) { /* (1380 + (87 + 20 * 2) * 2) */
    .s-goods-carousel-arrow-prev,
    .s-goods-carousel-arrow-next {
        background-color: #fff;
        border-radius: 50%;
        width: 80px;
        height: 80px;
        top: calc(200px / 2 - 80px / 2);
        padding: 12px;
        box-sizing: border-box;
        box-shadow: 3px 3px 9px 0 rgba(0, 0, 0, .15);
        transition: opacity .15s, background-color .4s;
    }

    .s-goods-carousel-arrow-prev > svg,
    .s-goods-carousel-arrow-next > svg {
        width: 100%;
        height: auto;
    }

    :root.no-touch .s-goods-carousel-arrow-prev:not(.s-goods-carousel-arrow-disabled):hover,
    :root.no-touch .s-goods-carousel-arrow-next:not(.s-goods-carousel-arrow-disabled):hover {
        transform: none;
    }
}

@media (max-width: 1380px) {
    .s-goods-carousel {
        max-width: 2356px; /* 1170 + 578 * 2 + 15 * 2 */
        margin-bottom: 20px;
    }

    .s-goods-carousel-title {
        font-size: 24px;
        font-weight: normal;
        margin-bottom: 30px;
    }

    .s-goods-carousel-slide .goods-carousel-item {
        margin: 0 27px !important;
        width: 180px;
    }

    .s-goods-carousel-slide .goods-carousel-item-img-block {
        max-width: 180px;
    }

    .s-goods-carousel-slide .goods-carousel-item-name-block {
        margin-top: 15px;
        font-size: 14px;
        font-weight: normal;
    }

    .s-goods-carousel-slide a.goods-carousel-item-price {
        font-size: 16px;
    }

    .s-goods-carousel-arrow-prev,
    .s-goods-carousel-arrow-next {
        width: 65px;
        height: 65px;
        top: calc(180px / 2 - 65px / 2);
    }

    .s-goods-carousel-arrow-prev {
        left: 15px;
    }

    .s-goods-carousel-arrow-next {
        right: 15px;
    }

    .s-goods-carousel-pagination {
        margin-top: 15px;
    }

    .s-goods-carousel-shadow-left,
    .s-goods-carousel-shadow-right {
        width: calc((100% - 1200px) / 2);
    }
}

@media (max-width: 1200px) {
    .s-goods-carousel {
        max-width: 1950px; /* 970 + 480 * 2 + 10 * 2 */
    }

    .s-goods-carousel-title {
        margin-bottom: 20px;
    }

    .s-goods-carousel-slide .goods-carousel-item {
        margin: 0 27px !important;
        width: 140px;
    }

    .s-goods-carousel-slide .goods-carousel-item-img-block {
        max-width: 140px;
    }

    .s-goods-carousel-slide a.goods-carousel-item-img-wrap {
        padding-bottom: calc(100% * 120 / 140); /* max-height 120px */
    }

    .s-goods-carousel-slide .goods-carousel-item-name-block {
        font-size: 12px;
        line-height: 1.2;
    }

    .s-goods-carousel-slide a.goods-carousel-item-name {
        max-height: 2.4em;
    }

    .s-goods-carousel-slide a.goods-carousel-item-price {
        font-size: 14px;
        font-weight: normal;
    }

    .s-goods-carousel-arrow-prev,
    .s-goods-carousel-arrow-next {
        width: 50px;
        height: 50px;
        top: calc(120px / 2 - 50px / 2);
        padding: 8px;
    }

    .s-goods-carousel-arrow-prev {
        left: 10px;
    }

    .s-goods-carousel-arrow-next {
        right: 10px;
    }

    .s-goods-carousel-pagination {
        margin-top: 10px;
    }

    .s-goods-carousel-shadow-left,
    .s-goods-carousel-shadow-right {
        width: calc((100% - 990px) / 2);
    }
}
/* endregion */

/* region Start Page Carousel */
.sp-carousel {
    max-width: 2700px; /* 1340 + 660 * 2 + 20 * 2 */
    min-width: 990px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    position: relative;
}

.sp-carousel-slide {
    margin-left: 10px;
    margin-right: 10px;
}

.sp-carousel-slide > .row + .row {
    margin-top: 20px;
}

.sp-carousel-slide > .row > .col-50 {
    width: 660px;
    height: 320px;
    float: left;
}

.sp-carousel-slide > .row > .col-25 {
    width: 320px;
    height: 320px;
    float: left;
}

.sp-carousel-slide > .row > .col-25.x05 {
    height: 150px;
}

.sp-carousel-slide > .row > div + div {
    margin-left: 20px;
}

.sp-carousel-link {
    text-decoration: none;
    display: block;
    width: 100%;
    height: 100%;
    background-color: #f6f6f6;
    border-radius: 12px;
}

.sp-carousel-link:focus {
    outline: 0 none;
}

.sp-carousel-slide > .row > .col-25.x2 > .sp-carousel-link {
    height: calc(50% - 10px);
}

.sp-carousel-slide > .row > .col-25.x2 > .sp-carousel-link + .sp-carousel-link {
    margin-top: 20px;
}

.sp-carousel-content-catalog {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: auto 100%;
    font-size: 18px;
    font-weight: 600;
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
    border-radius: inherit;
    transition: opacity .6s, filter .3s, background-size .4s;
}

.sp-carousel-content-catalog > .table {
    width: 100%;
    height: 100%;
    transition: opacity 1s;
}

.sp-carousel-content-catalog > .table > .table-cell {
    vertical-align: middle;
    padding-left: 30px;
    padding-right: 30px;
}

:root.no-touch .sp-carousel-link:hover > .sp-carousel-content-catalog {
    filter: brightness(.85);
}

:root.no-touch .sp-carousel-link:hover > .sp-carousel-content-catalog {
    background-size: auto 102%;
}

.sp-carousel-content-catalog > span.hidden {
    visibility: hidden;
    position: absolute;
    top: -9999px;
}

.sp-carousel-arrow-prev,
.sp-carousel-arrow-next {
    cursor: pointer;
    width: 87px;
    height: 86px;
    position: absolute;
    top: calc(50% - 86px / 2);
    color: var(--accent-color-blue);
    opacity: .85;
    z-index: 1;
    transition: opacity .15s, transform .15s;
}

.sp-carousel-arrow-disabled {
    color: #dcdcdc;
    opacity: .3;
}

:root.touch .sp-carousel-arrow-disabled {
    display: none;
}

.sp-carousel-arrow-prev > svg,
.sp-carousel-arrow-next > svg {
    fill: currentColor;
}

:root.no-touch .sp-carousel-arrow-prev:not(.sp-carousel-arrow-disabled):hover,
:root.no-touch .sp-carousel-arrow-next:not(.sp-carousel-arrow-disabled):hover {
    opacity: 1;
}

.sp-carousel-arrow-prev {
    left: 20px;
}

:root.no-touch .sp-carousel-arrow-prev:not(.sp-carousel-arrow-disabled):hover {
    transform: translateX(-3px);
}

.sp-carousel-arrow-next {
    right: 20px;
}

:root.no-touch .sp-carousel-arrow-next:not(.sp-carousel-arrow-disabled):hover {
    transform: translateX(3px);
}

.sp-carousel-pagination {
    margin-top: 20px;
    text-align: center;
    font-size: 0;
}

.sp-carousel-pagination-bullet {
    background-color: #DBDBDB;
    cursor: pointer;
    display: inline-block;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    margin: 0 6px;
}

:root.no-touch .sp-carousel-pagination-bullet:hover:not(.sp-carousel-pagination-bullet-active) {
    background-color: #C2C2C2;
}

.sp-carousel-pagination-bullet-active {
    background-color: var(--accent-color-blue);
}

.sp-carousel-shadow-left,
.sp-carousel-shadow-right {
    position: absolute;
    width: calc((100% - 1380px) / 2);
    height: 100%;
    max-width: 200px;
    z-index: 1;
    top: 0;
    pointer-events: none;
}

.sp-carousel-shadow-left {
    background-image: linear-gradient(to right, rgba(255, 255, 255, 1), rgba(0, 0, 0, 0));
    left: 0;
}

.sp-carousel-shadow-right {
    background-image: linear-gradient(to left, rgba(255, 255, 255, 1), rgba(0, 0, 0, 0));
    right: 0;
}

@media (max-width: 1634px) { /* (1380 + (87 + 20 * 2) * 2) */
    .sp-carousel-arrow-prev,
    .sp-carousel-arrow-next {
        background-color: #fff;
        border-radius: 50%;
        width: 80px;
        height: 80px;
        top: calc(50% - 80px / 2);
        padding: 12px;
        box-sizing: border-box;
        box-shadow: 3px 3px 9px 0 rgba(0, 0, 0, .15);
        transition: opacity .15s, background-color .4s;
    }

    .sp-carousel-arrow-prev > svg,
    .sp-carousel-arrow-next > svg {
        width: 100%;
        height: auto;
    }

    :root.no-touch .sp-carousel-arrow-prev:not(.sp-carousel-arrow-disabled):hover,
    :root.no-touch .sp-carousel-arrow-next:not(.sp-carousel-arrow-disabled):hover {
        transform: none;
    }
}

@media (max-width: 1380px) {
    .sp-carousel {
        max-width: 2356px; /* 1170 + 578 * 2 + 15 * 2 */
        margin-bottom: 15px;
    }

    .sp-carousel-slide {
        margin-left: 7.5px;
        margin-right: 7.5px;
    }

    .sp-carousel-slide > .row + .row  {
        margin-top: 15px;
    }

    .sp-carousel-slide > .row > .col-50 {
        width: 578px;
        height: 282px;
    }

    .sp-carousel-slide > .row > .col-25 {
        width: 282px;
        height: 282px;
    }

    .sp-carousel-slide > .row > .col-25.x05 {
        height: 134px;
    }

    .sp-carousel-slide > .row > div + div {
        margin-left: 15px;
    }

    .sp-carousel-slide > .row > .col-25.x2 > .sp-carousel-link {
        height: calc(50% - 7.5px);
    }

    .sp-carousel-slide > .row > .col-25.x2 > .sp-carousel-link + .sp-carousel-link {
        margin-top: 15px;
    }

    .sp-carousel-content-catalog {
        font-size: 17px;
    }

    .sp-carousel-arrow-prev,
    .sp-carousel-arrow-next {
        width: 65px;
        height: 65px;
        top: calc(50% - 65px / 2);
    }

    .sp-carousel-arrow-prev {
        left: 15px;
    }

    .sp-carousel-arrow-next {
        right: 15px;
    }

    .sp-carousel-pagination {
        margin-top: 15px;
    }

    .sp-carousel-shadow-left,
    .sp-carousel-shadow-right {
        width: calc((100% - 1200px) / 2);
    }
}

@media (max-width: 1200px) {
    .sp-carousel {
        max-width: 1950px; /* 970 + 480 * 2 + 10 * 2 */
        margin-bottom: 10px;
    }

    .sp-carousel-slide {
        margin-left: 5px;
        margin-right: 5px;
    }

    .sp-carousel-slide > .row + .row {
        margin-top: 10px;
    }

    .sp-carousel-slide > .row > .col-50 {
        width: 480px;
        height: 235px;
    }

    .sp-carousel-slide > .row > .col-25 {
        width: 235px;
        height: 235px;
    }

    .sp-carousel-slide > .row > .col-25.x05 {
        height: 112.5px;
    }

    .sp-carousel-slide > .row > div + div {
        margin-left: 10px;
    }

    .sp-carousel-slide > .row > .col-25.x2 > .sp-carousel-link {
        height: calc(50% - 5px);
    }

    .sp-carousel-slide > .row > .col-25.x2 > .sp-carousel-link + .sp-carousel-link {
        margin-top: 10px;
    }

    .sp-carousel-content-catalog {
        font-size: 16px;
    }

    .sp-carousel-arrow-prev,
    .sp-carousel-arrow-next {
        width: 50px;
        height: 50px;
        top: calc(50% - 50px / 2);
        padding: 8px;
    }

    .sp-carousel-arrow-prev {
        left: 10px;
    }

    .sp-carousel-arrow-next {
        right: 10px;
    }

    .sp-carousel-pagination {
        margin-top: 10px;
    }

    .sp-carousel-shadow-left,
    .sp-carousel-shadow-right {
        width: calc((100% - 990px) / 2);
    }
}

/* endregion */

/* Подвал */
.bottom {
    border: 0 none;
    margin-bottom: 50px;
}

.bot-brand + hr {
    height: 0px;
}

.articles-title {
    color: #666;
    font-size: 33px;
    font-weight: 500;
    margin-top: 30px;
    margin-bottom: 33px;
    position: relative;
}

@media (max-width: 1380px) {
    .articles-title {
        font-size: 24px;
        font-weight: normal;
        margin: 20px 0;
    }

    .article-title {
        font-weight: normal;
    }
}

/* region s-about */
.s-about-wrap {
    background-color: #fffbec;
    padding-top: 60px;
    padding-bottom: 90px;
}

.s-about-label {
    color: #ff8d02;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 12px;
}

.s-about-title-wrap {
    display: flex;
    margin-bottom: 35px;
}

.s-about-title {
    flex: 0 0 calc(100% / 3 * 2);
    color: var(--accent-color-blue);
    font-size: 38px;
    font-weight: 500;
    padding-right: 8%;
}

.s-about-video-wrap {
    flex: 0 1 calc(100% / 3);
    padding-left: calc(4% + 96px);
    display: flex;
    align-items: flex-start;
}

.s-about-video-btn {
    display: inline-flex;
    align-items: center;
    background-color: transparent;
    min-height: 33px;
    padding: 0;
    margin: 15px 15px 0 auto;
    border: 0 none;
    color: #777;
    font-family: inherit;
    font-size: 13px;
    line-height: 1.15;
    text-align: left;
    cursor: pointer;
}

:root.no-touch .s-about-video-btn:hover {
    color: #555;
}

.s-about-video-btn svg {
    flex: 0 0 auto;
    fill: currentColor;
    margin-right: 10px;
    opacity: .6;
}

.s-about-texts {
    display: flex;
}

.s-about-text {
    flex: 0 0 calc(100% / 3);
    color: #777;
    font-size: 18px;
    line-height: 1.4;
    margin: 0;
}

.s-about-text:nth-child(1) {
    padding-right: 4%;
}

.s-about-text:nth-child(2) {
    padding-left: 2%;
    padding-right: 2%;
}

.s-about-text:nth-child(3) {
    padding-left: 4%;
}

.s-about-text-icon {
    display: block;
    height: 65px;
    margin-bottom: 30px;
    background-repeat: no-repeat;
    background-position: left bottom;
}

.s-about-text:nth-child(1) .s-about-text-icon {
    background-image: url('/img/svg/s-about-icon-text-1.svg');
    background-size: 78.02px 65px;
}

.s-about-text:nth-child(2) .s-about-text-icon {
    background-image: url('/img/svg/s-about-icon-text-2.svg');
    background-size: 87.01px 58px;
}

.s-about-text:nth-child(3) .s-about-text-icon {
    background-image: url('/img/svg/s-about-icon-text-3.svg');
    background-size: 96px 56px;
}

@media (max-width: 1380px) {
    .s-about-wrap {
        background-color: #fffbec;
        padding-top: 40px;
        padding-bottom: 60px;
    }

    .s-about-label {
        font-size: 12px;
    }

    .s-about-title {
        font-size: 24px;
        font-weight: normal;
    }

    .s-about-video-wrap {
        padding-left: 8%;
    }

    .s-about-video-btn {
        margin-top: 3px;
    }

    .s-about-text {
        font-size: 15px;
    }

    .s-about-text-icon {
        display: none;
    }
}

@media (max-width: 1200px) {
    .s-about-video-wrap {
        padding-left: 4%;
    }

    .s-about-video-btn {
        font-size: 12px;
        margin-right: 18px;
    }

    .s-about-text {
        font-size: 13px;
    }
}

/* endregion */